RubyGems Navigation menu

grape_oauth2 0.2.0

Flexible, ORM-agnostic, fully customizable and simple OAuth2 provider support for Grape APIs

Versions:

  1. 0.2.0 - July 12, 2018 (25,5 ko)
  2. 0.1.1 - December 05, 2016 (109 ko)

Dépendances de Runtime (2):

  • grape >= 1.0, ~> 1.0
  • rack-oauth2 >= 1.6.0, ~> 1.6.0
  • Dépendances de Development (2):

  • database_cleaner >= 1.5.0, ~> 1.5.0
  • rspec-rails >= 3.6.0, ~> 3.6.0
  • Propriétaires:

    Auteurs:

    • Nikita Bulai

    Total de contrôle SHA 256:

    fd38d82393ae43a7ccaec89f756b5f5ca97cb829250399d2b09be38126d338e1

    Total de téléchargements 5 569

    Pour cette version 4 181

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2.2

    Liens: